stages:          # List of stages for jobs, and their order of execution
  - build
  - trigger

publish-api-image-ecr:
  stage: build
  image: 
    name: registry.gitlab.com/m10200/docker-image-builder:api
    entrypoint: [""]
  script:
    - ./gradlew jib -Djib.to.tags=$CI_PIPELINE_IID

